Bug 236862 - Release notes for JBPAPP 4.2 should reference installing the optional doc rpms
Release notes for JBPAPP 4.2 should reference installing the optional doc rpms
Status: CLOSED RAWHIDE
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Installation_Guide (Show other bugs)
4.2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joshua Wulf
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-17 22:12 EDT by Len DiMaggio
Modified: 2014-10-19 18:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-09 01:11:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2007-04-17 22:12:22 EDT
Description of problem:
Release notes for JBPAPP 4.2 should reference installing the optional doc rpms

Version-Release number of selected component (if applicable):
jboss-seam-docs-1.2.0-1.AP.ep1.11.noarch.rpm
rh-eap-docs-4.2.0-1.ep1.5.noarch.rpm

How reproducible:
100%

Steps to Reproduce:
1. No steps really - the doc* rpms are optional - the users need to be told
about them so they can install them

Actual results:


Expected results:
Users may expect the doc rpms to be installed by default.

Additional info:
Comment 1 Joshua Wulf 2007-04-17 22:40:05 EDT
OK, I've added this to the release notes. Latest version here:
http://prahlad.brisbane.redhat.com/JBEAP420/Release_Notes.html

Note You need to log in before you can comment on or make changes to this bug.